{% extends "base.html" %}

{% block content %}
    <div style="padding: 1% 10% 0; text-align: center">
        <h3>{{ object.name }}</h3>
        <span style="display:block; width:100%; border-top: 1px solid; color: grey"></span>
    </div>
    <div style="padding: 1% 25% 5%; text-align: center">
        <table class="responsive-table">
            <thead>
            </thead>
            <tbody>
            <tr>
                <td style="text-align:center">
                    <p class="link-decorator" style="cursor: text">Date</p>
                </td>
                <td style="text-align:center">
                    <p class="link-decorator" style="cursor: text">{{ object.event_date }}</p>
                </td>
            </tr>
            <tr>
                <td style="text-align:center">
                    <p class="link-decorator" style="cursor: text">Time</p>
                </td>
                <td style="text-align:center">
                    <p class="link-decorator">{{ object.event_time }}</p>
                </td>
            </tr>
            <tr>
                <td style="text-align:center">
                    <p class="link-decorator">Annually</p>
                </td>
                <td style="text-align:center">
                    <p class="link-decorator" style="cursor: text">{{ object.annually }}</p>
                </td>
            </tr>
            <tr>
                <td style="text-align:center">
                    <p class="link-decorator" style="cursor: text">Place</p>
                </td>
                <td style="text-align:center">
                    <p class="link-decorator" style="cursor: text">{{ object.place }}</p>
                </td>
            </tr>
            <tr>
                <td style="text-align:center">
                    <p class="link-decorator" style="cursor: text">Description</p>
                </td>
                <td style="text-align:center; word-wrap: break-word">
                    <p class="link-decorator" style="cursor: text">{{ object.description }}</p>
                </td>
            </tr>
            </tbody>
        </table>
        <div style="padding: 3%">
            <a class="waves-effect waves-light btn" href="{% url 'event:event-update' object.pk %}">Update</a>
            <a class="waves-effect waves-light btn" href="{% url 'event:event-delete' object.pk %}">Delete</a>
        </div>
    </div>

{% endblock %}

